@charset "UTF-8";


.wrapper {
	overflow: hidden;
}

.container {
	background: #fff;
}

#slideWrap {
	position: relative;
	z-index: 10;
}

#slider {
	height: 100%;
}

.zs-bullets {
	display: none;
}

.catch {
	transition: 1s ease 0s;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 600px;
	transform: translate(-50%, -50%) scale(1.4);
	z-index: 100;
}

.load .catch {
	transform: translate(-50%, -50%) scale(1);
	opacity: 1;
}

.scroll {
	position: absolute;
	bottom: 20px;
	left: 50%;
	display: block;
	margin-left: -15px;
	animation: scroll 2s ease 2s infinite;
	z-index: 100;
	opacity: 0;
	transition: 1s ease 1.5s;
}

.load .scroll {
	opacity: 1;
	width: 30px;
}

@keyframes scroll {
	0% {
		transform:translate(0, 0);
	}
 	50% {
		transform:translate(0, -10px);
	}
 	100% {
		transform:translate(0, 0);
	}
}

/*============================
共通
============================*/
.link {
	padding-top: 30px;
}

.link a {
	padding-top: 50px;
	display: block;
	overflow: hidden;
	width: 260px;
	margin: auto;
	height: 0;
	background: url(../images/home/recruit/btn_b.png) no-repeat center center;
}


/*============================
loading
============================*/
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20000;
	background-color: #000;
}

.loader,
.loader:after {
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -30px;
}

.loader {
	position: relative;
	text-indent: -9999em;
	border-top: 5px solid #333;
	border-right: 5px solid #333;
	border-bottom: 5px solid #333;
	border-left: 5px solid #fff;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
	0% {
 		-webkit-transform: rotate(0deg);
 		transform: rotate(0deg);
	}
 	100% {
 		-webkit-transform: rotate(360deg);
 		transform: rotate(360deg);
	}
}

@keyframes load8 {
	0% {
 		-webkit-transform: rotate(0deg);
 		transform: rotate(0deg);
	}
 	100% {
 		-webkit-transform: rotate(360deg);
 		transform: rotate(360deg);
	}
}


/*============================
container
============================*/
.container {
	position: relative;
}

.primary {
	width: 100%;
	float: none;
}

.primary > article {
	padding: 50px 0 70px;
}

.primary .inner {
	width: 980px;
	margin: auto;
}

.link {
	padding-top: 30px;
}

.link a {
	width: 300px;
	margin: auto;
	display: block;
	padding: 20px 0;
	color: #fff;
	background: #000;
}

/*============================
#top_business
============================*/
#top_business {
	background: #fafafa;
}

#top_business .inner{
	margin:0 auto;
}

#top_business .bx-wrapper .bx-viewport {
	background: #e3e3e3 !important;
}

#top_business h2{
	background: url(../images/home/h2_01.gif) no-repeat center center;
	width: 177px;
	height:0;
	padding-top:50px;
	font-size:0px;
	overflow:hidden;
	margin:0 auto 30px auto;
}

#top_business .lead{
	background: url(../images/home/top_business_txt01.gif) no-repeat center center;
	width: 588px;
	height:0;
	padding-top:24px;
	font-size:0px;
	overflow:hidden;
	margin:0 auto 30px auto;
}

.btn02{
	width:980px;
	margin:50px auto 0px auto;
}

#top_business .btn02 li{
	float:left;
	margin-right:14px;
}

#top_business .btn02 a{
	width: 312px;
	height: 60px;
	margin: auto;
	display: block;
	text-align: center;
}

.slider_wrap{
	width:100%;
	background: #e3e3e3 !important;
	border:1px solid #ccc;
}

.business_slider{
	background: #e3e3e3;
	margin:20px auto;
}

.business_slider .left{
	float:left;
	width:480px;
	padding:20px 0 0 0 !important;
	height:400px !important;
}

.business_slider .right{
	float:right;
	width:479px;
	padding:20px 20px 0 20px !important;
	height:341px !important;
	background:#fff;
	border:1px solid #ccc;
	margin-top:20px;
}

.business_slider .right span{
	font-weight:bold;
}

.business_slider .right p{
	margin-bottom:10px;
	text-align:left;
}

.business_slider .right p:nth-of-type(4){
	margin-top:30px;
}

/*============================
top_works
============================*/
#top_works {
	background: url(../images/home/works_bg.png) no-repeat center center;
	background-size:cover;

}

#top_works h2{
	background: url(../images/home/h2_02.gif) no-repeat center center;
	width: 177px;
	height:0;
	padding-top:50px;
	font-size:0px;
	overflow:hidden;
	margin:0 auto 30px auto;
}

.top_work_box {
	overflow: hidden;
	margin-bottom:30px !important;
}

.top_work_box dl{
	float:left;
	width: 312px;
	height: auto;
	margin-right: 14px;
	color:#5b3932;
	padding:30px;
	color:#fff;
	background-color: rgba(43,39,38,0.7);
}

.top_work_box dl:last-child{
	margin-right:0px !important;
}

.top_work_box dt span{
	height:24px;
	font-weight:bold;
	background-color:#4a4442;
	opacity:1;
	font-size:12px;
}

.top_work_box p{
	font-weight:bold;
	opacity:1 ;
}
	
.top_work_box dt span:first-of-type{
	float:left;
	width:35%;
}

.top_work_box dt span:nth-of-type(2){
	float:right;	
	width:25%;
}

.top_work_box dd {
	clear:both;
	padding:0 10px;
	margin:10px 0;
	text-align:left;
	opacity:1;
}

/*============================
company
============================*/
#top_company {
	background: #fcfcfc;
}

#top_company h2 {
	background: url(../images/home/h2_03.gif) center center no-repeat;
	width: 183px;
	height:0;
	padding-top:50px;
	font-size:0px;
	overflow:hidden;
	margin:0 auto 30px auto;
}

#top_company .info_waku{
	padding:30px;
	border:1px solid #ccc;
	width:100%;
	margin-right:20px;
	background:#fff;
}

#top_company .info_waku h3{
	font-weight:bold;
	font-size:24px;
	margin-bottom:20px;
	color:#5b3932;
}

#top_company .info_waku:last-child{
	margin-right:0px !important;
}

.btn03 a {
    width: 312px;
	height: 60px;
    display: block;
	margin: 30px auto 0 auto;
	text-align:center;
}

.btn04 a {
    width: 100%;
	height: 60px;
    display: block;
	margin: 54px auto 0 auto;
	text-align:center;
}

/*============================
top_media
============================*/

#top_media{
	background:#fcfcfc;
	padding-top:0 !important;
}

#top_media .inner{
	background: url(../images/home/bg_01.png) center center no-repeat;
	padding:30px 45px;
	height:401px;
}

#top_media h2 {
	background: url(../images/home/media_tit.png) center center no-repeat;
	width: 799px;
	height:0;
	padding-top:50px;
	font-size:0px;
	overflow:hidden;
	margin:0px auto 30px auto;
}

#top_media .left{
	float:left;
	margin-right:20px;
	width:47%;
}

#top_media .right{
	float:right;
	margin-right:20px;
	color:#fff;
	width:47%;
	text-align:left;
}

#top_media .right p{
	margin-bottom:5px;
}

#top_media .right .btn04 a{
	margin-top:0px !important;
}
.map {
width: 100%;
height: 478px;
}

.map  iframe {
width: 100%;
heigth: 100%;
}

@media only screen and (max-width: 768px) {

.primary > article {
	padding: 30px 0 40px;
}

.link {
	padding-top: 25px;
}

.link a {
	width: 90.625%;
	margin: auto;
	padding: 16px 0;
	font-size: 16px;
	font-weight: bold;
	height: inherit;
	overflow: inherit;
	color: #fff;
	text-decoration: none;
	background: #0d2557;
	position: relative;
}

.link a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	width: 13px;
	height: 13px;
	margin-top: -7px;
	background-image: url(../images/common/contents/arrow_sp.png);
	background-size: 100%;
}
	
/*============================
contents
============================*/
.top_img {
	margin-top: 55px;
	background-image: url(../images/home/header/bg_sp.jpg);
}

.top_img p {
	padding-top: 57.29166%;
	width: 100%;
	background-image: url(../images/home/header/catch_sp.png);
	background-size: cover;
}
	
/* contents */
	
.primary .inner {
		width: 90.625%;
}


/*============================
#top_business
============================*/
#top_business {
	background: #fcfcfc;
}

#top_business h2{
	width: 100%;
	height: 0;
	padding-top: 20%;
	overflow: hidden;
	display: block;
	background: url(../images/home/sp_h2_01.png) no-repeat center center;
	background-size:100%;
}

#top_business .lead {
	width: 90.625%;
	height: 0;
	padding-top: 16.75%;
	overflow: hidden;
	display: block;
    background: url(../images/home/sp_top_business_txt01.gif) no-repeat center center;
	background-size:100%;
}

#top_business .bx-wrapper .bx-viewport {
	background: #e3e3e3 !important;
}

.btn02{
	width:90%;
	margin:30px auto 0 auto;
}

#top_business .btn02 li{
	float:none;
	margin:0 auto 20px auto;
}

#top_business .btn02 a{
	width:100%;;
	height: auto;
	display: block;
}

.slider_wrap{
	width:100%;
	background: #e3e3e3 !important;
	border:1px solid #ccc;
}

.business_slider{
	background: #e3e3e3;
	margin:20px auto;
}

.business_slider .left{
	float:none;
	width:100%;
	padding:0 0 0 0 !important;
	height:auto !important;
}

.business_slider .right{
	float:none;
	width:100%;
	padding:20px 20px!important;
	height:auto !important;
	background:#fff;
	margin-top:20px;
}

.business_slider .right span{
	font-weight:bold;
}

.business_slider.right p{
	margin-bottom:10px;
	text-align:left;
}

.business_slider .right p:nth-of-type(4){
	margin:20px 0px;
}

/*============================
#top_works
============================*/
#top_works {
	background: url(../images/home/works_bg.png) no-repeat center center;
	background-size:cover;
}

#top_works h2{
	width: 100%;
	height: 0;
	padding-top: 20%;
	overflow: hidden;
	display: block;
	background: url(../images/home/sp_h2_02.png) no-repeat center center;
	background-size:100%;
}

.top_work_box {
	overflow: hidden;
	margin-bottom:30px;
}

.top_work_box dl{
	float:none;
	width: 100%;
	height: auto;
	margin-right: 14px;
	margin-bottom: 30px;
	color:#5b3932;
	padding:30px;
	background: rgba(43,39,38,0.7);
	color:#fff;
}

.top_work_box dl:last-child{
	margin-right:0px;
}

.top_work_box dt span{
	height:24px;
	font-weight:bold;
	background:#4a4442;
}

.top_work_box h3{
	margin-top:10px;
	font-weight:bold;
}

.top_work_box dt span:first-of-type{
	float:left;
	width:35%;
}

.top_work_box dt span:nth-of-type(2){
	float:right;	
	width:25%;
}

.top_work_box dd {
	clear:both;
	padding:0 10px;
	margin:10px 0;
	text-align:left;
}

#top_works .btn{
	width:90.625% !important;
	margin:0 auto;
}

/*============================
company
============================*/
#top_company {
	background: #fcfcfc;
}

#top_company h2 {
	width: 100%;
	height: 0;
	padding-top: 20%;
	overflow: hidden;
	display: block;
	background: url(../images/home/sp_h2_03.png) no-repeat center center;
	background-size:100%;
}

#top_company .info_waku{
	padding:20px 15px;
	border:1px solid #ccc;
	float:none;
	width:100%;
	height:	auto;
	background:#fff;
	margin:0 0 20px 0;
}
#top_company .info_waku h3{
	font-weight:bold;
	font-size:24px;
	margin-bottom:20px;
	color:#5b3932;
}

.btn03 a {
    width: 100%;
	height:	auto;
    display: block;
	margin: 30px auto 0 auto;
	text-align:center;
}

.btn04 a {
    width: 100%;
	height:	auto;
    display: block;
	margin: 30px auto 0 auto;
	text-align:center;
}

/*============================
top_media
============================*/

#top_media{
	background:#fcfcfc;
	padding-top:0px;
}

#top_media .inner{
	background: url(../images/home/sp_bg.png) center center no-repeat;
	background-size: cover;
	padding: 20px 15px;
	height: auto;
}

#top_media h2 {
	width: 100%;
	height: 0;
	padding-top: 20%;
	overflow: hidden;
	display: block;
	background: url(../images/home/sp_h2_04.png) no-repeat center center;
	background-size:100%;
}

#top_media .left{
	float:none;
	margin:0 0 20px 0;
	width:100%;
}

#top_media .right{
	float:none;
	margin:0 0 0px 0;
	padding-bottom:20px;
	color:#fff;
	width:100%;
	text-align:left;
	height:auto;
}

#top_media .right p{
	margin-bottom:20px;
}


}
